<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        form {
            margin: 10px;
            margin-left: 20%;
            width: 50%;
            padding: 50px;
            border: 3px black solid;
            background-color: cornflowerblue;
            border-radius: 30px;
        }

        #salida {
            width: 200px;
            padding: 10px;
            border: 5px black solid;
            margin: 0px auto;
            border-radius: 30px;
            background-color: white;
            transition-duration: 0.5s;
        }

        button {
            display: table-cell;
            margin: 10px;
            width: 100px;
            line-height: 50px;
        }

        .botones {
            text-align: center;
        }
    </style>
</head>

<body>
    <form>
        <div id="salida">Esta caja se va a cambiar con los botones de abajo.</div>
        <div class="botones">
            <button type="button" onclick="cambiar('azul')">Azul</button>
            <button type="button" onclick="cambiar('rojo')">Rojo</button>
            <button type="button" onclick="cambiar('verde')">Verde</button>
        </div>
        <div class="botones">
            <button type="button" onclick="cambiar('aumentar')">+</button>
            <button type="button" onclick="cambiar('reducir')">-</button>
        </div>
    </form>
    <script src="6.js"></script>
</body>

</html>